Bug 1183675 - Please update apcupsd in EPEL7 to 3.14.12
Summary: Please update apcupsd in EPEL7 to 3.14.12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: apcupsd
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-19 12:45 UTC by Adam Tkac
Modified: 2015-03-08 22:38 UTC (History)
2 users (show)

Fixed In Version: apcupsd-3.14.12-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-08 22:38:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Tkac 2015-01-19 12:45:39 UTC
Description of problem:
Please update apcupsd in EPEL7 to 3.14.12. EPEL6 already has updated version.

Additional information:
If you are busy now, feel free to tell me and I will update apcupsd myself. 

Thank you in advance.

Comment 1 Fedora Update System 2015-01-19 18:28:03 UTC
apcupsd-3.14.12-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/apcupsd-3.14.12-1.el7

Comment 2 Fedora Update System 2015-01-24 18:47:23 UTC
Package apcupsd-3.14.12-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing apcupsd-3.14.12-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0383/apcupsd-3.14.12-1.el7
then log in and leave karma (feedback).

Comment 3 Nerijus Baliūnas 2015-02-22 17:43:22 UTC
It would be nice to update to 3.14.13, as it has modbus-usb support.

Comment 4 Fedora Update System 2015-03-08 22:38:27 UTC
apcupsd-3.14.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.